.erjifontover133029{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont133029{ color: #222222; font-size: 9pt ;}
.erjibackground133029{ background-color: #eff8fe ;}
.currentfontStyle133029{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle133029{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #ffffff ;}
.yijifontover133029{ font-family: 宋体; color: #cc0000; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover133029{ background-color: #e8f0fb ;}
.ejfontstyle133029{ font-size: 9pt; color: #222222; line-height: 160% ;}

.timestyle133016{ font-size: 9pt ;}
.mtitlestyle133016{ color: #fb0103; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.leaderfont133016{ font-size: 9pt; font-weight: bold ;}
.titlestyle133016{ color: #222222; font-size: 9pt; text-decoration: none ;}

.querystyle133028{ background-image: url(/system/resource/images/research/seach_bg.gif); border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; height: 20px; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid ;}

.morestyle133039{ font-size: 9pt ;}
.leaderfont133039{ line-height: 150%; color: #222222; font-size: 9pt; font-weight: bold ;}
.titlestyle133039{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle133039{ font-size: 9pt ;}

.morestyle133037{ font-size: 9pt ;}
.clickstyle133037{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont133037{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle133037{ line-height: 28px; font-size: 9pt; text-decoration: none ;}
.columnstyle133037{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle133037{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c133037 {
line-height: 28px; font-size: 9pt; text-decoration: none 
;}
A.c133037:link {
color:#222222;}
A.c133037:visited {
color:#222222;}
A.c133037:active {
color: #222222;}
A.c133037:hover {
color: #cc0000;}
.fontstyle133033{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle133033{ color: #222222 ;}
.winstyle133033{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footclose133036{ color: #222222; text-decoration: none ;}
.footstyle133036{ font-size: 9pt ;}
.votestyle133036{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle133036{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle133036{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle133036{ font-size: 9pt ;}
.contentstyle133036{ font-size: 9pt; line-height: 150% ;}
.titlestyle133036{ font-weight: bold; font-size: 12pt ;}
.contextstyle133036{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle133036{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle133036{ font-size: 9pt ;}
.winstyle133036{ position: relative; width: 690px; font-family: 宋体; font-size: 9pt ;}
.c133036_content span{
    font-size:100%;}
